
h1 {
    color: #2f685d;
}


.container {
    font-family: Helvetica, Arial, sans-serif;
    width: 300px;
    clear: both;
    display: flex;
}

.container input {
    width: 100%;
    clear: both;
}

.section {
    margin: 30px;
    padding: 20%;
    background-color: #f5f5f5;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
}


.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
    background-color: #2f685d;
    color: #ffffff;
    text-align: left;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
}




